body {
    background-color: #F1F2F6;
}

.active_s {
    color: #fff;
    background-color: #24EBCD;

}

.banner {
    width: 100%;
    height: 3px;
    /* background-image: linear-gradient(335deg, #1bb3eb 0%, #25efcb 100%) !important; */
    overflow: hidden;
    /* margin-top: 80px; */
    margin-bottom: 10px;
}

.banner .img_right img {
    width: 500px;
    margin-left: 124px;
    margin-top: 75px;
}

.banner_left {
    width: 415px;
    height: 500px;
    /* background-color: pink; */
    margin-top: 150px;
}

.banner_left>h2 {
    font-size: 40px;
    color: #fff;
    margin-bottom: 5px;
}

.banner_left>p {
    font-size: 17px;
    color: #fff;
    margin-top: 40px;
    margin-bottom: 40px;
}

.banner_left>span {
    font-size: 15px;
    color: #fff;
    display: block;
    width: 160px;
    height: 45px;
    padding-top: 12px;
    text-align: center;
    border: 2px solid #fff;
    cursor: pointer;
}

.banner_left>span:hover {
    background-color: #1eadaf;
}

.country {
    /* min-height: 300px; */
    background-color: #fff;
    padding: 25px 20px 0px 20px;
    margin-bottom: 10px;
}

.item,
.item_one,
.item_two,
.item_three {
    margin-bottom: 20px;
}

.item>.item_left,
.item_one>.item_left,
.item_two>.item_left,
.item_three>.item_left {
    width: 10%;
    color: #4E4E4E;
    font: 16px Helvetica Neue, Helvetica, PingFang SC, Tahoma, Arial, sans-serif;
    font-weight: 600;
    height: 40px;
    line-height: 40px;
    /* margin-right: 20px; */
    /* background-color: pink; */
}

.item>.item_right,
.item_one>.item_right,
.item_two>.item_right,
.item_three>.item_right {
    width: 90%;
    /* background-color: pink; */
}

.item>.item_right>ul>li {
    float: left;
    padding: 0 5px;
    height: 35px;
    line-height: 35px;
    border-radius: 5px;
    font-size: 14px;
    font-size: #000000;
    text-align: center;
    margin-right: 10px;
    cursor: pointer;
}

.item_one>.item_right>ul>li {
    float: left;
    padding: 0 5px;
    height: 35px;
    line-height: 35px;
    border-radius: 5px;
    font-size: 14px;
    font-size: #000000;
    text-align: center;
    margin-right: 10px;
    cursor: pointer;
}

.item_two>.item_right>ul>li {
    float: left;
    /* width: 120px; */
    padding: 0 5px;
    height: 35px;
    line-height: 35px;
    border-radius: 5px;
    font-size: 14px;
    font-size: #000000;
    text-align: center;
    margin-right: 10px;
    cursor: pointer;
}

.item_three>.item_right>ul>li {
    float: left;
    padding: 0 5px;
    height: 35px;
    line-height: 35px;
    border-radius: 5px;
    font-size: 14px;
    font-size: #000000;
    text-align: center;
    margin-right: 10px;
    cursor: pointer;
}

.search_left {
    width: 50%;
    height: 95px;
    line-height: 95px;
}

.search_right {
    width: 48%;
    height: 95px;
    line-height: 95px;
}

.search {
    height: 95px;
    background-color: #fff;
    margin-top: 10px;
    padding: 0 20px;
    width: 1040px;
    margin: 0 auto;
    /* box-sizing: border-box; */
}

.search_left>span:nth-child(1) {
    width: 90px;
    height: 40px;
    line-height: 38px;
    text-align: center;
    display: inline-block;
    border: 1px solid #e4e6ea;
}

.search_left>span:nth-child(1)>i {
    color: #8a8b8d;
    margin-left: 5px;
}

.search_left>span:nth-child(2) {
    width: 90px;
    height: 40px;
    line-height: 38px;
    text-align: center;
    display: inline-block;
    border: 1px solid #e4e6ea;
    margin-left: -5px;
}

.search_left>span:nth-child(2)>i {
    color: #8a8b8d;
    margin-left: 5px;
}

.search_left>select {
    width: 90px;
    height: 40px;
    line-height: 38px;
    border: 1px solid #e4e6ea;
    margin-left: -5px;
    color: #5f5f5f;
}

.inpu {
    width: 150px;
    height: 40px;
    line-height: 38px;
    margin-left: 15px;

}

.inpu>input {
	border-radius:2px;
    width: 120px;
    height: 40px;
    line-height: 38px;
    border: 1px solid #e4e6ea;
    margin-left: -5px;
    outline: none;
    padding-left: 5px;
}

.inpu>input::placeholder {
    color: #c2c3c4;
}

.inpu>label {
	border-radius:2px;
    text-align: center;
    display: inline-block;
    height: 40px;
    line-height: 38px;
    border: 1px solid #e4e6ea;
    padding: 0 5px;
    color: #333333;
    font-weight: normal;
}

.search_right>label {
	border-radius:2px;
    height: 40px;
    line-height: 38px;
    text-align: center;
    padding: 0 5px;
    color: #333333 !important;
    font-weight: normal;
    border: 1px solid #e4e6ea;
}

.search_right>span {
	border-radius:2px;
    display: inline-block;
    height: 40px;
    line-height: 38px;
    border: 1px solid #e4e6ea;
    margin-left: -4px;
    padding-right: 10px;
}

.search_right>span>i {
    width: 20px;
    height: 3px;
    line-height: 3px;
    background-color: #000;
    display: inline-block;
    vertical-align: middle;
    /* padding-bottom: 5px; */
}

.search_right>span>input {
    border: none;
    outline: none;
    padding-left: 10px;
    width: 100px;
}

.search_right>span>input::placeholder {
    color: #c2c3c4;
}

.clicks {
	border-radius:5px;
    display: inline-block;
    width: 85px;
    height: 40px;
    line-height: 40px;
    background-color: #24EBCD;
    font-size: 15px;
    text-align: center;
    color: #fff;
    margin-left: 40px;
    font-style: normal;
}

.clicks:hover {
    display: inline-block;
    width: 85px;
    height: 40px;
    line-height: 40px;
    background-color: #1fceb4;
    font-size: 15px;
    text-align: center;
    color: #fff;
    margin-left: 40px;
    font-style: normal;
}

.list {
    width: 1040px;
    margin: 30px auto;
    /* overflow: hidden; */
    /* background-color: pink; */
    flex-wrap: wrap;
    display: flex;
    /*justify-content: space-between;*/

}

.list>.list_one {
    width: 24%;
    background-color: #fff;
    margin-bottom: 15px;

}

.list_img>img {
    width: 100%;
}

.list_tal {
    padding: 10px 10px 5px 10px;
}

.list_one>.list_tal>h1 {
    width: 100%;
    margin-top: 10px;
    /* padding-left: px; */
}

.list_one>.list_tal>h1>span {
    display: inline-block;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 20px;
    font-weight: 600;
}

.list_one>.list_tal>div>p {
    color: #FF5F10;
    font-size: 12px;
    font-weight: 600;
    margin-top: 5px;
    margin-bottom: 10px;
}

.title {
    margin-bottom: 15px;
}

.title>span:nth-child(1) {
    font-size: 14px;
    color: #414243;
    margin-right: 5px;
}

.title>span:nth-child(2) {
    font-size: 13px;
    color: #8E9093;

}

/* .list_one>h1>span:nth-child(2) {
    font-size: 12px;
    color: rgb(96, 164, 255);
}

.list_one>p {
    font-size: 14px;
    color: #8E9093;
    line-height: 25PX;
    margin-top: 15px;
    margin-bottom: 15px;
}  */

.mony {
    display: flex;
    justify-content: space-around;
    margin-bottom: 30px;
    margin-top: 25px;
}

.mony>span {
    width: 33%;
}

.mony>span>i {
    font-style: normal;
    font-size: 16px;
    color: #FF5F10;
}

.mony>span>b {
    font-style: normal;
    font-size: 20px;
    color: #41E8C8;
    vertical-align: middle;
    padding-bottom: 5px;
    margin-right: 4px;
}

.mony>span:nth-child(1) {
    margin-left: -13px;
}

.mony>span:nth-child(2) {
    color: #41E8C8;
    font-size: 15px;
    /* margin-left: 15%; */
}

.mony>span:nth-child(3) {
    width: 90px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    background-color: #D9DCE2;
    color: #fff;
    display: inline-block;

}

.map>span {
    color: #ADAEB1;
    margin-right: 6px;
}

.map>span>b {
    font-weight: normal;
    color: #ADAEB1;
    margin-right: 3px;
}

.map>span>i {
    font-style: normal;
}